@import url(default.css);
@import url(layout.css);

/*main **********************************************************************/
.m_list {width:784px;}
.m_list ul {border-top:solid 1px #e7e7e7; }
.m_list ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.m_list ul {min-height: 1px; /*IE67*/}
* html .m_list ul{height: 1px;height: auto;overflow: hidden;}
.m_list ul li { position:relative; float:left; width:249px; height:220px; border-right:solid 1px #e7e7e7;  border-bottom:solid 1px #e7e7e7; }
.m_list ul li a { position:relative; display:block; width:249px; height:220px;  line-height:16px; color:#777;  text-align:center;}
.m_list ul li a .img {padding-top:30px; height:86px; }
.m_list ul li a .tt {display:block; margin-top:15px; font-size:18px; color:#333; }
.m_list ul li a .exp { display:block; margin-top:10px; font-size:13px; color:#999; }
.m_list ul li a .ico {position:absolute; top:-1px; right:-1px; width:14px; height:14px; background: url(/images/common/m_list_icon_00.png) no-repeat top left; }
.m_list ul li a:hover {text-decoration:none;}
.m_list ul li a:hover .tt {text-decoration:underline;}

.m_blist_con {margin-bottom:20px; border-top:solid 1px #e7e7e7; margin-top:-1px;}
.m_blist_con:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.m_blist_con {min-height: 1px; /*IE67*/}
* html .m_blist_con{height: 1px;height: auto;overflow: hidden;} {}
.m_blist_con .m_blist { margin-left:30px; float:left; padding-top:30px;}
.m_blist_con .m_blist .tt {height:34px; line-height:34px; padding-left:44px;  font-weight:bold; font-size:16px; background: url(/images/common/m_board_list_icon.png) no-repeat top left; }
.m_blist_con .m_blist .a_more {padding-right:8px; color:#64a0cf; background: url(/images/common/ico_bul_arr_skyb.gif) no-repeat center right;}
.m_blist_con .m_blist ul {margin:0 20px 4px 0 ; margin-top:8px; }
.m_blist_con .m_blist ul li { width:198px;  background: url(/images/common/ico_bul_666_1.gif) repeat-x top left; line-height:16px;}
.m_blist_con .m_blist ul li a { display:block; padding:9px 0 8px; width:198px; line-height:16px; color:#777;  }
.m_blist_con .m_blist ul li a .subject { display:block;  color:#666; font-weight:bold; width:203px;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.m_blist_con .m_blist ul li a .exp { display:block; width:203px;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding-top:3px; font-size:12px; color:#999; }
.m_blist_con .m_blist ul li a:hover {text-decoration:none;}
.m_blist_con .m_blist ul li a:hover .subject {text-decoration:underline;}
.m_blist_con .m_blist ul li.fir {background:none;}
.m_blist_con .m_blist .ico_form {background-position: 0 0;}
.m_blist_con .m_blist .ico_jounal {background-position: 0 -34px;}
.m_blist_con .m_blist .ico_notice {background-position: 0 -68px;}

/**********************************************************************main */
 
.section_agree {text-align:center; vertical-align:top; margin:20px 0 ; }
.section_agree input{position:relative; margin-right:6px; top:-1px;}
.section_agree label {color:#2f313a; color:#2f313a; font-size:11px; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif; }



/*advanced search ***********************************************************/

.state_list { width: 100%; display: inline-block; padding-top: 10px; }
.state_list li {float:left; position: relative; width: 25%; height: 21px; padding: 10px 0; }
.state_list li img { vertical-align: top; }
.state_list li input[type="checkbox"] { vertical-align: top; margin: 5px 0 0 5px;}
.state_list li input[type="checkbox"] + label { width: 110px; display: inline-block; margin: 5px 0 0 5px; }
.state_list li input[type="checkbox"] + label.txt_over { width: 110px; display: inline-block; margin: 0 0 0 5px; }
/***********************************************************advanced search */

/*search result *************************************************************/

.tbl_search_type1 {}
.tbl_search_type1 tr.first td { border-top:1px solid #335973; }
.tbl_search_type1 td.input { vertical-align: top; padding-top: 9px; }
.tbl_search_type1 td.result_data { text-align: left; }
.tbl_search_type1 .result_data span {color:#888; font-size: 11px;}
.tbl_search_type1 .result_data span.spot {color: #444;}
.tbl_search_type1 .result_data b, .tbl_search_type1 td.result_data_list b, .tbl_search_type1 td.result_data_list2 b {background-color: #fff04e;}
.tbl_search_type1 .result_data span.title {display:block; color:#444; font-size: 12px; font-weight: bold; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.tbl_search_type1 .result_data span.title span.spot_search {color:#3a739b; font-size: 12px; background-color: #fff;}
.tbl_search_type1 .result_data div:not(.ipc) {}
.tbl_search_type1 .result_data div:not(.ipc) > span:not(.title) {margin-right: 20px;}
.tbl_search_type1 .result_data div.ipc {  }
.tbl_search_type1 .result_data div.ipc span.spot {display: inline-block; float:left;}
.tbl_search_type1 .result_data div.ipc span.spot + span { display: block; float: left; width: 95%; margin-left: 5px; }
.tbl_search_type1 .result_data span.desc {display: block; color: #333; width: 100%; font-size: 11px; margin: 8px 0;}
.tbl_search_type1 td.img { vertical-align: top; padding-top: 10px; }
.tbl_search_type1 td.img img { border: 1px solid #d9d9d9; width: 133px; height: 101px;}

.tbl_search_type1 td.result_data_list { padding: 10px 6px 30px; }
.tbl_search_type1 td.result_data_list li { float: left; margin-right: 13px; text-align: left; min-height: 200px; }
.tbl_search_type1 td.result_data_list li:nth-child(5n) { margin-right: 0px; }
.tbl_search_type1 td.result_data_list li:nth-child(n+6) { margin-top: 30px; }
.tbl_search_type1 td.result_data_list li img { display:block; width: 128px; height: 101px; border: 1px solid #d9d9d9; margin-bottom: 10px;}
.tbl_search_type1 td.result_data_list li input[type="checkbox"] {vertical-align: top; margin-right: 5px;}
.tbl_search_type1 td.result_data_list li div {display: inline-block; text-align: left;}
.tbl_search_type1 td.result_data_list li div span { display: block; line-height: 12px; color: #888; font-size: 11px; }
.tbl_search_type1 td.result_data_list li div span.ipc_ipp { margin-bottom: 5px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 108px;}
.tbl_search_type1 td.result_data_list li div span.spot { display: block; color: #444; }
.tbl_search_type1 td.result_data_list li div span a { font-family: arial, AppleSDGothicNeo, sans-serif;  display:inline-block; width:105px; white-space: nowrap; text-overflow: ellipsis; overflow:hidden; }/*span class="tt" add 20150116*/
.tbl_search_type1 td.result_data_list li div .tt {  white-space: nowrap; text-overflow: ellipsis; overflow:hidden; }/*span class="tt" add 20150116*/

.tbl_search_type1 td.result_data_list2 {padding-bottom: 0;}
.tbl_search_type1 tr:last-child td.result_data_list2 {padding-bottom: 7px;}
.tbl_search_type1 td.result_data_list2 div {margin: 10px 0; text-align: left;}
.tbl_search_type1 td.result_data_list2 div input[type="checkbox"] {margin-right: 5px;}
.tbl_search_type1 td.result_data_list2 div input[type="checkbox"] + label { color: #444; font-size: 11px;}
.tbl_search_type1 td.result_data_list2 div > div {float: right; margin: 0; display: inline-block;}
.tbl_search_type1 td.result_data_list2 div > div span {color: #888; font-size: 11px; margin-right: 15px;}
.tbl_search_type1 td.result_data_list2 div > div span:last-child {margin-right: 0;}
.tbl_search_type1 td.result_data_list2 div > div span.spot {color: #444;}
.tbl_search_type1 td.result_data_list2 div.list_wrap { overflow-x: auto; overflow-y: hidden; height: 125px; margin: 0;}
.tbl_search_type1 td.result_data_list2 ul { height: 103px; position: relative; overflow: hidden; }
.tbl_search_type1 td.result_data_list2 li { float: left; margin-right: 14px; }
.tbl_search_type1 td.result_data_list2 li img { border: 1px solid #d9d9d9; width: 128px; height: 101px; }
.tbl_search_type1 td.result_data_list2 label {max-width: 300px; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}


/*************************************************************search result */




/*Journal > Publication Server layer popup*/
.pop_help_publication_server {position:relative; }
.pop_help_publication_server .btn_help_pop img {vertical-align:top; margin-top:3px; margin-right:5px;}

.pop_help_publication_server .pop_help_layer {position:absolute; display:none; top:-26px; right:27px; margin-right:9px; width:170px; z-index:1;
background:#fff; border-radius: 2px; webkit-border-radius: 2px; moz-border-radius: 2px;  border:solid 2px #32566f; 
box-shadow: 1px 1px 1px rgba(193, 193, 193, 0.4) ; webkit-box-shadow: 1px 1px 1px rgba(193, 193, 193, 0.4) ; moz-box-shadow: 1px 1px 1px rgba(193, 193, 193, 0.4) ; }
.pop_help_publication_server .pop_help_layer .arr{position:absolute; top:22px; right:-9px; width:9px; height:19px; background:url(/images/common/pop_help_arr.png) no-repeat top right;}
.pop_help_publication_server .pop_help_layer .inner {padding:10px 15px; line-height:18px; }
.pop_help_publication_server .pop_help_layer .inner li {height:18px; padding:5px 0 5px 22px; line-height:18px; color:#2f313a; font-size:11px; font-weight:600; font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;  }
.pop_help_publication_server .pop_help_layer .inner li.p {background:url(/images/common/icon_p.png) no-repeat center left;}
.pop_help_publication_server .pop_help_layer .inner li.u {background:url(/images/common/icon_u.png) no-repeat center left;}
.pop_help_publication_server .pop_help_layer .inner li.d {background:url(/images/common/icon_d.png) no-repeat center left;}
.pop_help_publication_server .pop_help_layer .inner li.t {background:url(/images/common/icon_t.png) no-repeat center left;}

.publication_server .tbl_list * {font-family:Verdana, arial, AppleSDGothicNeo, sans-serif;}
.publication_server .tbl_list th.fir {border-left:none; background-image:none;}
.publication_server .tbl_list th.subject {padding:7px 0 2px 0; color:#335973; font-weight:bold; vertical-align:top; line-height:18px; text-align:left;}
.publication_server .tbl_list td.ul_list {padding:0 0 2px;}
.publication_server .tbl_list td.ul_list a {font-size:11px; color:#888; }
.publication_server .tbl_list td.ul_list ul {padding:5px 0 6px;}
.publication_server .tbl_list td.ul_list ul.dline {  padding:6px 0 6px; background: url(/images/common/tbl_dot_line.gif) repeat-x top left; }
.publication_server .tbl_list td.ul_list ul li {float:left; margin-left:8px; padding:1px 10px 0 0;font-size:11px;  color:#888; }
.publication_server .tbl_list td.ul_list ul li .tt {color:#222; padding-right:7px; }
.publication_server .tbl_list td.ul_list ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.publication_server .tbl_list td.ul_list ul {min-height: 1px; }
* html .publication_server .tbl_list td.ul_list ul{height: 1px;height: auto;overflow: hidden;}
.publication_server .tbl_list span.ico_p {margin-right:5px;width:18px;height:18px; background:url(/images/common/icon_p.png) no-repeat center left; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }
.publication_server .tbl_list span.ico_u {margin-right:5px;width:18px;height:18px; background:url(/images/common/icon_u.png) no-repeat center left; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }
.publication_server .tbl_list span.ico_d {margin-right:5px;width:18px;height:18px; background:url(/images/common/icon_d.png) no-repeat center left; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }
.publication_server .tbl_list span.ico_t {margin-right:5px;width:18px;height:18px; background:url(/images/common/icon_t.png) no-repeat center left; zoom:1;*display:inline/*IE7 HACK*/; _display:inline;/*IE6 HACK*/ display:inline-block; }


/* Popup help*/
.help_contents {text-align: center;}
.help_contents img {max-width: 850px;}

/* Fee Schedules */
.fee_schedule_list {display: block;}
.fee_schedule_list li {float:left; display: inline-block; width: 25%; text-align: center; padding: 10px 0;}
.fee_schedule_list div {display: inline-block; position: relative; width: 100%; height: 173px; background: url(/images/page/icon_fee_schedule_doc.png) no-repeat center top;  margin-bottom: 8px;}
.fee_schedule_list div span{position:absolute; display: inline-block; color:#fff; font-size: 20px; left: 24px; top:12px; background: #335973;}
.fee_schedule_list div > span{font-family: Vijaya; height: 33px; padding-right: 10px; text-align: left;}
.fee_schedule_list div span.before{display: inline-block; width: 10px; height: 42px; background: url(/images/page/icon_fee_schedule_tag_left.png) no-repeat 0 0; left: -10px; top: 0;}
.fee_schedule_list div span.after{display: inline-block; width: 11px; height: 33px; background: url(/images/page/icon_fee_schedule_tag_right.png) no-repeat 0 0; left: initial; right: -11px; top: 0;}
.fee_schedule_list li a.ibtn_down {display:inline-block; height:22px; padding: 2px 20px 0 7px; font-size:11px; color:#666; line-height:20px; text-align:left;
background:  url(/images/page/icon_fee_schedule_download.png) no-repeat right 7px center; border: 1px solid #888; border-radius: 5px;}


/* journal*/
.journal_paging {position: relative; text-align: center; height: 48px; background: #335973;}
.journal_paging  span.journal_info {display:block; color: #fff; font-size: 14px; font-weight: bold; font-family: Verdana; padding-top: 15px;}
.journal_paging  span.publish_date {color:#c4cccf; font-size: 12px; font-weight: normal;}
.journal_paging  a {position:absolute; width: 43px; height: 30px; padding-top: 18px; color: #fff; font-size: 11px; top: 0;}
.journal_paging  a.prev {left:0; border-right: 1px solid #4d7e9f; padding-left: 28px; background: #396f94 url(/images/page/icon_pasing_l_w.gif) no-repeat left 18px center; text-align: left;}
.journal_paging  a.next {right:0; border-left: 1px solid #4d7e9f; padding-right: 28px; background: #396f94 url(/images/page/icon_pasing_r_w.gif) no-repeat right 18px center; text-align: right;}

.journal_contents {position: relative; min-height: 285px; border: 1px solid #e9e9e9; }
.journal_cover {position: absolute; display: inline-block; text-align: center; left: -1px; top: -1px;}
.journal_cover img {display: block;}
.journal_cover .ibtn_down {padding-left: 0; margin-top: 8px; font-weight: bold; font-size: 12px;}
.journal_contents .index {padding-left: 202px;}
.journal_contents .index dl {float: left; display: inline-block; width: 50%; font-family: Verdana; font-size: 12px; margin-bottom: 10px;}
.journal_contents .index dl dt {color: #444; font-weight: bold; margin-top: 19px; padding-left: 12px; background: url(/images/page/bullet_dt_journal.png) no-repeat left center;}
.journal_contents .index dl dd {color: #767676; margin-top: 5px;  padding-left: 12px; background: url(/images/page/bullet_dd_journal.png) no-repeat left 5px center;}


/* F/H Account */
.fhBox {border: 1px solid #9a9a9a;}
.fhBox li {float: left; width: 322px; color: #335871; font-size: 14px; font-weight: bold; padding: 15px 20px; background: url(/images/page/bullet_li_eservice_fh.png) no-repeat left 12px top 22px;}
.fhBox li span {font-weight: normal;}

.image_import {width: 500px; height: 300px; border: 1px solid #e6e6e6; background: #fcfbfb;}
.image_import img {width: 500px; height: 300px;}
.image_import span {display: block; width: 100%; margin-top: 140px; color: #6a6a6b; font-weight: bold; font-size: 15px;text-align: center;}
.image_import + span {display: block;}

.list_box {position: relative; font-family: Verdana;}
.list_box div {display:inline-block;}
.list_box .list_box_inner {width: 329px; height: 258px;}
.list_box .list_box_inner .list_title {display: inline-block; color: #2f313a; font-weight:bold; font-size: 12px;}
.list_box .move_btn_box {margin: 0 15px; padding-bottom: 91px; vertical-align: bottom;}
.list_box .list_box_inner ul {border: 1px solid #e1e1e1; height: 229px; overflow-x : hidden; overflow-y: auto;}
.list_box .list_box_inner ul li {height: 14px; padding: 5px 15px; color: #2f313a; cursor: pointer;  font-family: Verdana; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.list_box .list_box_inner ul li.on, .list_box .list_box_inner ul li:hover, .list_box .list_box_inner ul li:active {background-color: #f5f8f9;}

.list_box .list_box_inner ul.list_quick_menu li {position: relative; height: 84px; border-bottom: 1px solid #e1e1e1;}
.list_quick_menu li span {display: block; margin-top: 35px; padding-right: 68px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.list_quick_menu li img { position: absolute; width: 68px !important; right: 10px; top: 50%; }

.btn_list_move_l, .btn_list_move_r {display:block; width: 25px; height: 25px; border: 1px solid #7d99ac; border-radius: 2px;}
.btn_list_move_l {background: #84a3b8 url(/images/common/icon_list_move_left.png) no-repeat center;}
.btn_list_move_r {background: #84a3b8 url(/images/common/icon_list_move_right.png) no-repeat center;}
	.btn_list_move_l:hover, .btn_list_move_r:hover {border: 1px solid #335973; background-color: #335973;}

.app_info_box {background: #e6f3fc; border: 1px solid #cfdbe3; padding: 1px 2px 2px;}
.app_info_box .app_info_box_inner {background: #fff; border: 1px solid #cfdbe3; padding: 0 10px 15px;}

.app_info_box .app_info_box_inner table th, .app_info_box .app_info_box_inner table td {color: #32566f; font-size: 14px; font-family: Arial; padding-top: 15px;}
.app_info_box .app_info_box_inner table th {font-weight: bold; padding-left: 7px; background: url(/images/page/bullit_th_eservice_app_info.png) no-repeat left bottom 7px;}
.app_info_box .app_info_box_inner table td {}


.ipdl_detail {display: table-row;}
.ipdl_detail > div {display:table-cell;  height: 498px;}
.ipdl_detail .detail_info_box {width: 136px; font-family: Verdana; color: #1c1c1c; font-size: 11px;}
.ipdl_detail .detail_info_box span {display: inline-block;}
.ipdl_detail .detail_info_box  .total {color: #335973;}
.ipdl_detail .detail_info_box li {padding-left: 10px; margin-bottom: 5px;}
.ipdl_detail .detail_info_box li.on {font-weight: bold;  background: url(/images/page/bullet_li_eservice.png) no-repeat left 2px top 4px;}
.ipdl_detail .detail_info_box li a {color: #1c1c1c;}
.ipdl_detail .pdf_box {width: 600px; border: 2px solid #eee;}

#searchKeyword td textarea {min-width: 360px; max-width: 360px;}